BugZilla BugList.CGI SQL Query Manipulation Vulnerability

Bugtraq ID: 3801
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 06 2001 12:00AM
Updated: Nov 06 2001 12:00AM
Credit: This issue was originally reported to the Bugzilla Development Homepage as Bugzilla Bug 108812.
Vulnerable: Mozilla Bugzilla 2.14
- Redhat Linux 7.1
- Redhat Linux 7.1
- Redhat Linux 7.0
- Redhat Linux 7.0
- Redhat Linux 7.0
- Redhat Linux 7.0
- Redhat Linux 7.0
Mozilla Bugzilla 2.12
Mozilla Bugzilla 2.10
Mozilla Bugzilla 2.8
- Microsoft Windows 95
- Microsoft Windows 95
- Microsoft Windows 95
- Microsoft Windows 95
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows 98
- Microsoft Windows 98
- Microsoft Windows 98
- Microsoft Windows 98
- Microsoft Windows NT 3.5.1
- Microsoft Windows NT 3.5.1
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
Mozilla Bugzilla 2.6
Mozilla Bugzilla 2.4
Not Vulnerable: Mozilla Bugzilla 2.14.1


 

Privacy Statement
Copyright 2010, SecurityFocus